Bug 9824 - SMB signing and the async echo responder don't work together
SMB signing and the async echo responder don't work together
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: File services
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-22 12:39 UTC by Volker Lendecke
Modified: 2013-11-20 12:00 UTC (History)
1 user (show)

See Also:


Attachments
Patch from master (972 bytes, patch)
2013-04-22 12:39 UTC, Volker Lendecke
ambi: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2013-04-22 12:39:07 UTC
Created attachment 8802 [details]
Patch from master
Comment 1 Christian Ambach 2013-04-22 13:13:56 UTC
Karolin, please pick for v4-next
Comment 2 Karolin Seeger 2013-04-25 10:52:47 UTC
Pushed to autobuild-v4-0-test.
Comment 3 Karolin Seeger 2013-04-26 08:27:21 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!